POST /unibox/emails/reply

Authentication

Send your organization API key as a Bearer credential.

Authorization: Bearer YOUR_API_KEY

Body

application/json

Reply email data

body string required

Email body content (HTML or text)

Example: <p>Hello, this is reply</p>
subject string required

Email subject

Example: Re: Proposal
use_prev_subject boolean required

Use previous email subject if true

Example: true
from_email string required

Sender email address

Example: sales@company.com
to_email string required

Recipient email address

Example: client@example.com
email_id number required

Email ID being replied to

Example: 12345
cc string

CC email addresses

Example: manager@example.com
files string[]

Repeated files; 20 MB combined maximum

Array length: 0 – 10 elements

Response

application/json

Reply email sent successfully

id number required

Unique ID of the created email

Example: 123
thread_id number required

Thread ID this email belongs to

Example: 999
date_sent string required

Date when the email was sent

Example: 2025-12-08T12:00:00.000Z
cc_email string required

CC email addresses

Example: manager@company.com
from_name string required

Sender name

Example: John Doe
from_email string required

Sender email address

Example: sales@company.com
to_email string required

Recipient email address

Example: anabaeva93@yandex.ru
body string required

Email body content

Example: <p>Hello, this is a reply</p>
subject string required

Email subject

Example: Re: Partnership proposal
is_our_email boolean required

Whether this email was sent by our system

Example: true
is_new boolean required

Whether this email is marked as new

Example: false
message_id string required

Message-ID returned by SMTP server

Example: <message-id@mail.com>
attachments object[] required
Show child attributes Hide child attributes
attachments.id number required

Unique ID of the attachment

Example: 1
attachments.unibox_email_id number

ID of the email this attachment belongs to

Example: 123
attachments.type number required

Attachment type. 1 — Generic, 2 — Personalised

Example: 1
attachments.ext string required

File extension (without the leading dot)

Example: pdf
attachments.original_filename string

Legacy original filename field

Example: proposal.pdf
attachments.saving_filename string

Legacy stored filename field

Example: a1b2c3d4-5678-90ab-cdef-1234567890ab.pdf
attachments.filename string required

Original filename as uploaded by the user

Example: proposal.pdf
attachments.url string required

Permanent public CDN URL

Example: https://cdn.coldytrack.com/coldy-content/a1b2c3d4.pdf